"Localization" = "GR";
"Msg_Error_IP_Addr" = "Die eingegebene Adresse ist nicht richtig formatiert. Die Adresse muss aus 4 Zahlen von 0 bis 255, die durch Punkte getrennt sind, bestehen.";
"NETSET_DHCP" = " 1. Öffnen Sie die „Systemeinstellungen“.\n 2. Klicken Sie unter „Internet & Netzwerk“ auf „Netzwerk“\n 3. Wählen Sie <AIRPORT>.\n 4. Wählen Sie aus den verschiedenen drahtlosen Verbindungen die Option „<SSID>“ aus.";
"NETSET_STATIC" = " 1. Öffnen Sie die „Systemeinstellungen“.\n 2. Klicken Sie unter „Internet & Netzwerk“ auf „Netzwerk“\n 3. Wählen Sie <AIRPORT>.\n 4. Wählen Sie aus den verschiedenen drahtlosen Verbindungen die Option „<SSID>“ aus.\n 5. Vergewissern Sie sich, dass die <AIRPORT>-IP und die statische IP des Druckers übereinstimmen.";